<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="240,178" >
	<SmallHorn name="smallHornVL" float="true" pos="0,510,0,0" width="240" height="178" bkimage="file='common\bg_dialog.png' corner='12,12,12,12'" datum="4,0,0,8,10">
		<HorizontalLayout height="28">
			<Control name="" width="28"/>
			<Label name="" align="center" valign="center" text="Send Horn" font="1"/>
			<Button name="closehorn" width="28" normalimage="file='common\common_close.png' source='0,0,13,11' dest='0,8,13,19'" hotimage="file='common\common_close.png' source='13,0,26,11' dest='0,8,13,19'" pushedimage="file='common\common_close.png' source='26,0,39,11' dest='0,8,13,19'"/>
		</HorizontalLayout>
		<HorizontalLayout height="84" padding="8,0,10,0">
			<RichEdit name="horninput" height="76" text="30 Characters Limited(200 Coupons will be deducted automatically when there is no horn)" textcolor="0x00FFFFFF" disabledtextcolor="#FFA7A6AA" bkimage="file='common\black.png' corner='4,4,4,4'" inset="4,2,4,2" maxchar="30" font="9"/>
		</HorizontalLayout>
		<HorizontalLayout height="16" padding="8,2,10,2">
			<Label name="errortips" textcolor="0x00FF0000" align="center" valign="vcenter" font="9"/>
		</HorizontalLayout>
		<HorizontalLayout height="46" padding="10,0,14,0">			
			<Label name="" width="60" height="37" align="center" valign="center" text="Horn Count:" font="7"/>
			<Control name="" width="2"/>
			<Label name="horncount" height="37" align="left" valign="center" text="10000000个" font="7"/>
			<Button name="sendhorn" width="80" height="37" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" align="center" valign="center" text="Send Horn" textcolor="0x00FFFFFF" font="6"/>
		</HorizontalLayout>	
		<HorizontalLayout>			
		</HorizontalLayout>
	</SmallHorn>
</Window>